Subject: [bug#54561] [PATCH v3 0/4] Add samba and wsdd to services list.

From: Lars-Dominik Braun <[email-masked]>
Date: Sun, 25 Sep 2022 10:22:36 +0200

Hi,

> > Hello, here my third iteration preparing this patch series.
> thanks for the update. I’ve been running it on my NAS for a few days
> and it works quite well. I addressed Ludo’s remaining comments,
> adjusted your commit messages and pushed your contribution as commit
> 4cbc1622961f62f8fc3613de0c8f215e0cde6494 and following.
I had to revert the commit adding avahi to samba in commit
dc7191302e6d099a26673e08b78eb5f4b2a2b17b and added it to core-updates
as commit 4d0befe66ae7fa731b566090b471107bc4828018 instead, because it
caused too many rebuilds.

Lars